Subject: Re: LW 4.X or 5.0?
From: Stephen Bailey <[email-masked]>
To: [email-masked]
Date: Thu, 21 Mar 1996 16:03:32 -0800

At 06:20 AM 3/21/96 -0800, Ken wrote:
>

>
>To add to the cost of the "5.0" upgrade, you may also want to factor in the 
>cost of a decent OGL graphics card.
>
>

Under Windows NT, OpenGL apps are very much helped by additional hardware,
but when using the 4MB VRAM S3 card of your choice things work very nicely.
I've tested a couple of cards on an AXP (266 MHZ 21164), and found the 3-4X
refresh speed up not (necessarily) worth the 3-4,000 price tag for the GL card.

Hopefully, the cost will drop and performance will increase.

SGB

S.G. Bailey
Senior Lightwave Animator
Will Vinton Studios